# Wireless LAN Device Detect and Uninstall Tool
# Configuration File, version 1.0.2.2 Variant a
REBOOT=YES			#Reboot when finished (default)
SUPPORTED=AGS,WIR,FUJ		#supported devices (agere, wireless)
EARLYQUIT=NO			#quit if no devices have been found



